/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */


.page-front a, .page-front a:hover, .page-front a b{
  color: #333;
}

#tool-bar menu, #toolbar-menu a{
	color: #fff !important;
}

a {
  text-decoration: none;
}
a:hover {
 text-decoration:underline;
}
div.sidr-inner a {
  text-decoration: none !important;
  color: #FFFFFF !important;
}
div.sidr-inner a:hover {
  color: #FFFFFF !important;
}
#zone-branding-wrapper{
  border-bottom: 1px solid #fff;
}
.zone-branding-wrapper {
  background-image: url("/sites/default/files/POF-logo-bg.png");
}
.zone-user-wrapper {
  background-image: url("/sites/default/files/nasm-logo-bg.png");
}

#zone-footer-wrapper{
	border-top: 1px solid #fff;
}
.zone-footer-wrapper {
  margin-top: 50px;
  background-image: url("/sites/default/files/nasm-logo-bg.png");
}
body {
  background-image: url("/sites/default/files/main-bg.png");
}
div.view-what-is-a-pioneer-rss-display-block div.views-field {
  padding-left: 14px;
}
div#criteria {
  clear: both;
}
ol#what-criteria {
  padding-left: 28px;
  padding-left: ;
}
img {
  width: 100%;
  height: auto;
}
.logo-img {
  display: none;
}
div.block-imageblock-2 img {
  display: none;
}
div.social-media, div.image-detail-social-media {
  padding-top: 5px;
  padding-right: 5px;
  text-align: right;
}
div.social-media img, div.image-detail-social-media img {
  height: 21px;
  width: auto;
}
div.social-media {
  background: #FFFFFF;
}
div#main-social-media img {
  padding-right: 5px;
  padding-bottom: 20px;
  padding-top: 10px;
  width: 36px;
  height: auto;
}
.jcarousel-next-horizontal {
  background-position: -18px 45px !important;
}
.jcarousel-next-horizontal:hover {
  background-position: -81px 44px !important;
}
.jcarousel-prev-horizontal {
  background-position: -12px 110px !important;
}
.jcarousel-prev-horizontal:hover {
  background-position: -77px 110px !important;
}
body.page-search li.pager-first,
body.page-search li.pager-last,
body.page-search li.pager-previous,
body.page-search li.pager-next{
}

body.page-search form.search-form,
body.page-search h1#page-title {
  display: none;
}
body.page-search div.block-inner h2 {
  color: #7F0000;
  font-family: DIN1451StdMittelschrift,sans-serif;
  font-size: 28px !important;
  font-weight: normal;
  letter-spacing: normal;
  text-transform: capitalize;
}
.pager {
  border-style: none;
}
body.page-search li.first {
}
li.pager-current {
  background: #418BCA !important;
  color: #FFFFFF;
}
.pager li a, .pager li a:hover {
  background: #FFFFFF;
  color: #418BCA !important;
}
body.page-search div.item-title a, body.page-search div.item-title a:hover {
  color: #333333 !important;
  font-family: Arial, sans-serif;
  font-weight: bold;
  text-decoration: none;
}
h1 {
  font-family: DIN1451StdMittelschrift, sans-serif;
  font-size: 28px;
  font-weight: normal;
  letter-spacing: normal;
  color: #7F0000;
}
h2 {
  font-family: DIN1451StdMittelschrift, sans-serif;
  font-size: 18px !important;
  font-weight: normal;
  letter-spacing: normal;
  color: #333333;
}
h4, h4 a {
  text-decoration: none !important;
  font-family: Bebas, sans-serif;
  font-size: 16px !important;
  color: #AAAAAA !important;
  letter-spacing: 0.1px !important;
  margin-bottom: 0px;
}
h5 {
  font-family: Arial, sans-serif;
  font-size: 13px !important;
  letter-spacing: normal;
  color: #333333;
  margin-bottom: 2px;
}
h5.field-content a {
  color: #333333;
}
h6 {
  font-family: Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: normal;
  color: #333333;
}
div.page-footer-text, div.page-footer-text a, div.mallhours {
  text-transform: none;
  font-family: Arial, sans-serif;
  font-size: 13px !important;
  color: #AAAAAA !important;
 
}
div.page-footer-text a:hover {
  color: #FFFFFF !important;
}
div.mallhours {
  float: left;
}
div.search-snippet-info {
  padding-left: 0px !important;
}
div#block-menu-block-3, div#block-imageblock-5{
  display: table-cell;
  vertical-align: top;
}
div#block-imageblock-6 {
  top: 0px;
  right: 0px;
  display: table-cell;
  position: absolute
}
div#block-imageblock-4 {
  width: 80%
}
#mobile-menu-button {
  width: 49px;
  height: auto;
}
ul#main-menu {
  display: none;
}
ul#superfish-1 {
  display: none;
}

ul.Secondary, ul.Tertiary {
  margin-bottom: 0px;
}

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  z-index: 4001;
}

img[src*="nasm_logo_mobile"] {
  width: 206px;
  height: auto;
}
img[src*="search"] {
  width: auto;
  height: 49px;
}
/*div.block-search-form */
div.block-search {
  display: none;
}
div.block-block-3 {
  display: none;
}
.newest-feeds {
  float: left;
  padding-right: 5%;
  width: 20%;
  height: auto;
}
.thumbnail-item {
  width: 50%;
}
.view-pioneering-moments {
  display: none;
}
.menu-level-2 li.leaf {
  margin: 0 -8px;
  list-style: none !important;
  background: #FFFFFF;
  border-bottom: 1px solid #333333;
  padding:6px;
}
.menu-level-2 li.last {
  border-bottom: 0px;
}
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 0px;
}

.block-related-content-block-block .view-id-related_content_block{
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

#block-views-static-image-block-1 .view-id-static_image,
#block-views-static-image-block-2 .view-id-static_image .view-row,
#block-views-image-detail-bottom-block .view-id-image_detail_bottom,
#block-views-image-detail-bottom-block-1 .view-id-image_detail_bottom,
#block-views-image-detail-bottom-block-2 .view-id-image_detail_bottom {
  background-color: #fff;
  padding-bottom:5px;
}



@media (max-width : 740px) {
  body.html.front div#page.page section.container-12 section.grid-12 div.view-content{
	  display:table;
	  padding-top: 10px;
  }

  body.html.front div#page.page section.container-12 section.grid-12 div.view-content .grid-7.omega{
	display: table-header-group;
  }

  .field-name-field-poster-image{
	  display: none !important;
  }

  #page section{
    padding-top:1em;
  }

  .breadcrumb{
	  display: none;
	  visibility: hidden;
  }

  .view-image-detail-text h1{
	  display: none;
  }


  .menu-block-wrapper{
     margin-bottom:20px;
  }

  .menu-level-2 li.leaf {
	  padding:0;
  }

  .menu-level-2 li.leaf a{
	  display: block;
	  padding: 6px;
	  line-height: 1.5em;
  }

  #region-sidebar-second .views-row{
	  margin-bottom: 30px;
  }

  .node-type-culture .view-id-culture_right_side_content .views-field-nothing,
  .node-type-culture .view-id-culture_right_side_content .views-field-nothing-1,
  .node-type-culture .view-id-culture_right_side_content .views-field-nothing-2{
	  margin-bottom:30px;
  }

  .node-type-culture #region-content .block-views{
	  margin-bottom:30px;
  }

}






/*#block-search-form,*/
.block-search {
	margin-top:30px;
}

.search-form {
	margin-bottom: 0;
}

/*#block-search-form .block-inner*/
.block-search .block-inner {
	float:right;
	background-color:#fff;
	border-radius: 5px;
	overflow:hidden;
}

.block-search input[type=text]{
	border:none;
	padding-left:10px;
	height:30px;
}

.block-search input[type=submit]{
	margin:0;
	padding:0;
	text-indent: 150%;
	height: 31px;
	width: 33px;
	background: url("/sites/default/files/search-icon.jpg") transparent repeat-y top center;
	border: none;
	border-left: 1px solid #ccc;
	border-radius:0;
}

/*#block-search-form div.cancel*/
.block-search div.cancel {
	display:none;
}

/*#block-search-form div.cancel button*/
.block-search div.cancel button {
	color: #fff;
	/*display: block;*/
	height: 30px;
	border-radius:5px;
	background: #faa224;
	border: 1px solid #e0962d;
}

/*#block-search-form.mobile-search*/
.block-search.mobile-search {
    background-color: #000;
    border-radius: 0;
    display: table;
    left: 0;
    margin: 0;
    padding: 10px;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 100000;
}

/*#block-search-form.mobile-search .block-inner*/
.block-search.mobile-search .block-inner {
	float:none;
	display:table-cell;
}

/*#block-search-form.mobile-search .container-inline*/
.block-search.mobile-search .container-inline {
	display:table;
	width:100%;
}

/*#block-search-form.mobile-search .container-inline .form-item*/
.block-search.mobile-search .container-inline .form-item {
	display:table-cell;
}

/*#block-search-form.mobile-search .container-inline .form-actions*/
.block-search.mobile-search .container-inline .form-actions {
	display:table-cell;
	width:31px;
}

/*#block-search-form.mobile-search input[type=text]*/
.block-search.mobile-search input[type=text] {
  width:100%;
}

/*#block-search-form.mobile-search input[type=submit] {}*/

/*#block-search-form.mobile-search div.cancel*/
.block-search.mobile-search div.cancel {
	width: 100px;
	display:table-cell;
	text-align:center;
}

/*#block-search-form.mobile-search button.cancel {}*/


select {
  color: #666666;
}
input[type=text] {
  color: #666666;
}

#views-exposed-form-search-page-page{
  margin-bottom:20px;
}

#views-exposed-form-search-page-page input[type=text],
#views-exposed-form-search-page-page select{
  height:32px;
  line-height: 1em;
  border: 1px solid #cccccc;
  border-radius: 5px;
  padding: .5em;
  height:32px;

}

#views-exposed-form-search-page-page select{
  min-width: 180px;
}


#views-exposed-form-search-page-page input[type=submit]{
  background: #418bca;
  color: #ffffff;
  font-weight: normal;
  padding: .5em;
  line-height: 1em;
  height:32px;
  border-radius: 5px;
  text-shadow: none;
}


@media (max-width: 740px){
	#views-exposed-form-search-page-page input{
		display:block;
		float: none;
	}
	.views-exposed-form .views-exposed-widget{
		float: none !important;
	}

	.view-media-gallery-main-page-block .view-content{
      margin: 0 -10px;
	  border-top: 1px solid #bbb;
	  border-bottom: 1px solid #fff;
	}
	.view-media-gallery-main-page-block .media-gallery-category-row .media-gallery-category-image{
		display:none;
	}
	.view-media-gallery-main-page-block  .media-gallery-category-row .field-content.media-gallery-category-title a{
		display:block;
		line-height: 46px;
		color: #000 !important;
		padding-left: 1em;
		border-top: 1px solid #fff;
	    border-bottom: 1px solid #bbb;
		background: url('/sites/default/files/media-gallery-arrow.png') no-repeat right center transparent;
	}

}



.ui-accordion{
	padding-top: 20px;
}

.slideshow-caption{
	padding: 10px;
	background-color: #fff;
}

.cycle-slide{
	width:100% !important;
}


.views-slideshow-cycle2-main-frame-row-item{
	max-width: 100%;
}

.views-slideshow-controls-text-pause {
  display: none;
}
.views-slideshow-controls-text {
  position: relative;
}

.views-slideshow-controls-text a{
  text-decoration: none;
}
.views-slideshow-controls-text-previous a {
  background: none repeat scroll 0 0 #222222;
  font-family: Arial,Helvetica,sans-serif !important;
  border: 3px solid #FFFFFF;
  border-radius: 23px;
  color: #FFFFFF !important;
  font-size: 60px;
  font-weight: 100;
  height: 40px;
  left: 15px;
  line-height: 30px;
  margin-top: -20px;
  opacity: 0.5;
  position: absolute;
  text-align: center;
  top: 100px;
  width: 40px;
  z-index: 400;
}
.views-slideshow-controls-text-previous a:hover {
  opacity: 0.9;
}
.views-slideshow-controls-text-next a {
  background: none repeat scroll 0 0 #222222;
  font-family: Arial,Helvetica,sans-serif !important;
  border: 3px solid #FFFFFF;
  border-radius: 23px;
  color: #FFFFFF !important;
  font-size: 60px;
  font-weight: 100;
  height: 40px;
  left: auto;
  right: 15px;
  line-height: 30px;
  margin-top: -20px;
  opacity: 0.5;
  position: absolute;
  text-align: center;
  top: 100px;
  width: 40px;
  z-index: 400;
}
.views-slideshow-controls-text-next a:hover {
  opacity: 0.9;
}


.jcarousel-skin-default .jcarousel-container-horizontal{
  width: auto;
  overflow: hidden;
  padding:20px 5px;

}

.jcarousel-skin-default .jcarousel-clip-horizontal {
	width:auto;
}

.jcarousel-item {
  margin-right: 0px !important;
  margin-left: 20px !important;
  background-color: rgba(255,255,255,0) !important;
  border: 0px !important;
  height: auto !important;
}
.jcarousel-item-1 {
  margin-left: 0px !important;
}
.jcarousel-skin-default .jcarousel-next-horizontal {
    background-position: 0 -32px;
    position: absolute;
    right: 10px;
    top: 36px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal {
    background-position: 0 -32px;
    position: absolute;
    right: 10px;
    top: 36px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
    background-position: -36px -36px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
    background-position: -36px 0px;
}
.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev {
  height: 36px;
  width: 36px;
}
.jcarousel-prev-horizontal {
  background-position: -14px -14px !important;
}
.jcarousel-prev-horizontal:hover {
  background-position: -78px -14px !important;
}
.jcarousel-next-horizontal {
  background-position: -14px -78px !important;
}
.jcarousel-next-horizontal:hover {
  background-position: -78px -78px !important;
}


.view-what-is-a-pioneer- .view-content .views-row .views-field .field-content ol{
  margin-left:20px;
}


.block-static-image-block-1,
/*.block-static-image-block-2*/
.view-id-static_image .views-row { margin-top: 20px; }

.view-connections-award-winners .views-row .p2p-connections{
  margin-bottom: 15px;
}

.view-connections-award-winners .views-row .p2p-connections p{
  margin-bottom: 8px;
}

.view-connections-award-winners .views-row .p2p-connections br{
  display: none;
  visibility:hidden;
}

span.video-learn-more {
  display: block;
}

#sidr-0-button{
	display:block;
	cursor:pointer;
}

body.node-type-science-fiction #page-title{
	display:none;
}

.sponsor-link{
	margin-top:10px;
	color: #aaa;
}

iframe.activity-container {
  width: 940px;
  height: 532px;
  overflow:hidden;
}

div.flash-container {
  width: 940px;
  height: 532px;
}

@media (min-width: 980px) {
  iframe.activity-container,
  div.flash-container {
    width: 940px;
    height: 532px;
  }
}

@media (max-width: 979px) {
  iframe.activity-container,
  div.flash-container {
    width: 700px;
    height: 396px;
  }
}

@media (max-width: 739px) {
  iframe.activity-container,
  div.flash-container {
    width: 100%;
    height: 390px;
  }
}

@media (max-width: 639px) {
  iframe.activity-container,
  div.flash-container {
    width: 100%;
    height: 340px;
  }
}

@media (max-width: 539px) {
  iframe.activity-container,
  div.flash-container {
    width: 100%;
    height: 300px;
  }
}

@media (max-width: 439px) {
  iframe.activity-container,
  div.flash-container {
    width: 100%;
    height: 280px;
  }
}

@media (max-width: 339px) {
  iframe.activity-container,
  div.flash-container {
    width: 100%;
    height: 230px;
  }
}

@media (max-width: 239px) {
  iframe.activity-container,
  div.flash-container {
    width: 100%;
    height: 180px;
  }
}

.flash-warning{
	padding-left: 10px;
	border-left: 5px solid #FF0000;
}

.views-column.disabled{
	pointer-event:none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
    filter: alpha(opacity=35);
    opacity: 0.35 !important;
}


@media (min-width: 741px){
	.hidden-desktop{ display: none; }
	.hidden-mobile{ }
}

@media (max-width: 739px){
	.hidden-desktop{}
	.hidden-mobile{ display: none; }
}

.video-js {
    width: auto !important; /* override the plugin's inline dims to let vids scale fluidly */
    height: auto !important;
}

.video-js video {position: relative !important;}
 /* The video should expand to force the height of the containing div.
 *  One in-flow element is good. As long as everything else in the container
 *   div stays `position: absolute` we're okay */

.video-js .vjs-big-play-button {
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
}

.imageblock-image {
  height: 41px!important;
  width: auto!important
}